.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.105336px;}
.ls48{letter-spacing:-0.095760px;}
.ls42{letter-spacing:-0.092568px;}
.ls52{letter-spacing:-0.089376px;}
.ls3f{letter-spacing:-0.086184px;}
.ls36{letter-spacing:-0.082992px;}
.ls30{letter-spacing:-0.079800px;}
.ls2d{letter-spacing:-0.076608px;}
.ls27{letter-spacing:-0.073416px;}
.ls3d{letter-spacing:-0.070224px;}
.ls29{letter-spacing:-0.067032px;}
.ls20{letter-spacing:-0.064128px;}
.ls37{letter-spacing:-0.063840px;}
.ls3b{letter-spacing:-0.060648px;}
.ls44{letter-spacing:-0.057456px;}
.ls4{letter-spacing:-0.056160px;}
.ls31{letter-spacing:-0.054264px;}
.ls3a{letter-spacing:-0.051072px;}
.ls53{letter-spacing:-0.047880px;}
.ls41{letter-spacing:-0.044688px;}
.ls32{letter-spacing:-0.041496px;}
.ls47{letter-spacing:-0.038304px;}
.ls3e{letter-spacing:-0.035112px;}
.ls13{letter-spacing:-0.032400px;}
.ls2a{letter-spacing:-0.031920px;}
.ls6{letter-spacing:-0.028800px;}
.ls28{letter-spacing:-0.028728px;}
.ls33{letter-spacing:-0.025536px;}
.ls1c{letter-spacing:-0.025200px;}
.ls4f{letter-spacing:-0.022344px;}
.lsf{letter-spacing:-0.021600px;}
.ls19{letter-spacing:-0.018000px;}
.ls26{letter-spacing:-0.015960px;}
.ls5{letter-spacing:-0.014400px;}
.ls2f{letter-spacing:-0.012768px;}
.lsa{letter-spacing:-0.010800px;}
.ls4e{letter-spacing:-0.009576px;}
.ls9{letter-spacing:-0.007200px;}
.ls4c{letter-spacing:-0.006384px;}
.ls8{letter-spacing:-0.003600px;}
.ls39{letter-spacing:-0.003192px;}
.ls3{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003600px;}
.ls15{letter-spacing:0.007200px;}
.ls21{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.010800px;}
.ls4a{letter-spacing:0.012768px;}
.ls14{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.027960px;}
.ls34{letter-spacing:0.028728px;}
.ls49{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.031968px;}
.ls22{letter-spacing:0.036072px;}
.ls2{letter-spacing:0.047952px;}
.ls23{letter-spacing:0.048096px;}
.ls45{letter-spacing:0.051072px;}
.ls17{letter-spacing:0.057600px;}
.ls40{letter-spacing:0.098952px;}
.ls46{letter-spacing:0.105336px;}
.ls55{letter-spacing:0.143640px;}
.ls38{letter-spacing:0.178752px;}
.ls51{letter-spacing:0.845880px;}
.ls54{letter-spacing:0.855456px;}
.ls4d{letter-spacing:0.871416px;}
.ls35{letter-spacing:0.874608px;}
.ls2b{letter-spacing:0.880992px;}
.ls43{letter-spacing:0.884184px;}
.ls3c{letter-spacing:0.887376px;}
.ls25{letter-spacing:0.890568px;}
.ls50{letter-spacing:0.893760px;}
.ls2e{letter-spacing:0.900144px;}
.ls4b{letter-spacing:0.916104px;}
.ls16{letter-spacing:0.936000px;}
.ls1a{letter-spacing:0.939600px;}
.ls24{letter-spacing:0.950400px;}
.ls12{letter-spacing:0.954000px;}
.lsc{letter-spacing:0.957600px;}
.ls10{letter-spacing:0.961200px;}
.ls1d{letter-spacing:0.968400px;}
.lse{letter-spacing:0.979200px;}
.ls18{letter-spacing:0.982800px;}
.ls1b{letter-spacing:1.000800px;}
.ls1f{letter-spacing:1.070136px;}
.lsb{letter-spacing:1.168272px;}
.ls7{letter-spacing:1.324800px;}
.ls1e{letter-spacing:137.268768px;}
.sc_{text-shadow:none;}
.sc4{text-shadow:-0.015em 0 rgb(237,31,36),0 0.015em rgb(237,31,36),0.015em 0 rgb(237,31,36),0 -0.015em  rgb(237,31,36);}
.sc3{text-shadow:-0.015em 0 rgb(232,33,40),0 0.015em rgb(232,33,40),0.015em 0 rgb(232,33,40),0 -0.015em  rgb(232,33,40);}
.sc5{text-shadow:-0.015em 0 rgb(232,38,35),0 0.015em rgb(232,38,35),0.015em 0 rgb(232,38,35),0 -0.015em  rgb(232,38,35);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(16,15,13),0 0.015em rgb(16,15,13),0.015em 0 rgb(16,15,13),0 -0.015em  rgb(16,15,13);}
.sc2{text-shadow:-0.015em 0 rgb(244,140,19),0 0.015em rgb(244,140,19),0.015em 0 rgb(244,140,19),0 -0.015em  rgb(244,140,19);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc4{-webkit-text-stroke:0.015em rgb(237,31,36);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(232,33,40);text-shadow:none;}
.sc5{-webkit-text-stroke:0.015em rgb(232,38,35);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(16,15,13);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(244,140,19);text-shadow:none;}
}
.ws2d{word-spacing:-0.188328px;}
.ws17{word-spacing:-0.172344px;}
.ws44{word-spacing:-0.153216px;}
.ws39{word-spacing:-0.114912px;}
.ws1b{word-spacing:-0.108216px;}
.ws1a{word-spacing:-0.096192px;}
.ws19{word-spacing:-0.068136px;}
.ws38{word-spacing:-0.060648px;}
.ws2a{word-spacing:-0.038304px;}
.ws3b{word-spacing:-0.022344px;}
.ws2e{word-spacing:-0.006384px;}
.ws3c{word-spacing:-0.003192px;}
.ws2{word-spacing:0.000000px;}
.ws25{word-spacing:0.003192px;}
.ws18{word-spacing:0.004008px;}
.ws1d{word-spacing:0.006384px;}
.ws40{word-spacing:0.012768px;}
.ws28{word-spacing:0.015960px;}
.ws1f{word-spacing:0.019152px;}
.ws3d{word-spacing:0.022344px;}
.ws14{word-spacing:0.025200px;}
.ws32{word-spacing:0.025536px;}
.ws3a{word-spacing:0.028728px;}
.ws27{word-spacing:0.031920px;}
.ws34{word-spacing:0.035112px;}
.ws43{word-spacing:0.038304px;}
.ws5{word-spacing:0.038400px;}
.ws45{word-spacing:0.041496px;}
.ws4{word-spacing:0.043200px;}
.ws26{word-spacing:0.044688px;}
.ws37{word-spacing:0.047880px;}
.ws30{word-spacing:0.051072px;}
.ws36{word-spacing:0.054264px;}
.ws1{word-spacing:0.055920px;}
.ws20{word-spacing:0.057456px;}
.ws1c{word-spacing:0.060648px;}
.ws15{word-spacing:0.061200px;}
.ws31{word-spacing:0.063840px;}
.wsd{word-spacing:0.064800px;}
.ws24{word-spacing:0.067032px;}
.ws11{word-spacing:0.068400px;}
.ws22{word-spacing:0.070224px;}
.wsb{word-spacing:0.072000px;}
.ws2b{word-spacing:0.073416px;}
.ws12{word-spacing:0.075600px;}
.ws33{word-spacing:0.076608px;}
.wsf{word-spacing:0.079200px;}
.ws3e{word-spacing:0.079800px;}
.ws8{word-spacing:0.082800px;}
.ws6{word-spacing:0.086400px;}
.wsc{word-spacing:0.090000px;}
.ws7{word-spacing:0.093600px;}
.ws9{word-spacing:0.097200px;}
.ws16{word-spacing:0.100800px;}
.wse{word-spacing:0.104400px;}
.ws13{word-spacing:0.108000px;}
.ws10{word-spacing:0.115200px;}
.ws3{word-spacing:0.126360px;}
.wsa{word-spacing:0.127368px;}
.ws0{word-spacing:0.151848px;}
.ws3f{word-spacing:0.239400px;}
.ws41{word-spacing:0.245784px;}
.ws21{word-spacing:0.261744px;}
.ws42{word-spacing:0.271320px;}
.ws2f{word-spacing:0.280896px;}
.ws29{word-spacing:0.284088px;}
.ws2c{word-spacing:0.293664px;}
.ws35{word-spacing:0.322392px;}
.ws23{word-spacing:0.335160px;}
.ws1e{word-spacing:34.623624px;}
._5{margin-left:-33.391512px;}
._1{margin-left:-1.072800px;}
._6{width:1.037400px;}
._b{width:7.287336px;}
._a{width:14.485296px;}
._8{width:27.060000px;}
._9{width:30.059064px;}
._4{width:35.105616px;}
._2{width:45.540000px;}
._0{width:47.749128px;}
._7{width:56.206656px;}
._3{width:1109.350680px;}
.fc6{color:rgb(53,67,161);}
.fc5{color:rgb(46,45,45);}
.fc4{color:rgb(232,33,40);}
.fc7{color:rgb(232,38,35);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fc3{color:rgb(237,31,36);}
.fc2{color:rgb(244,140,19);}
.fs7{font-size:12.000000px;}
.fs8{font-size:19.920000px;}
.fs3{font-size:28.080000px;}
.fs9{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fsa{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y4{bottom:4.563574px;}
.y3{bottom:30.399675px;}
.y5{bottom:35.701860px;}
.y6e{bottom:124.874969px;}
.y6d{bottom:141.071351px;}
.y6c{bottom:160.351946px;}
.y6b{bottom:179.535945px;}
.y6a{bottom:198.719944px;}
.ye1{bottom:222.049558px;}
.y69{bottom:231.593915px;}
.y68{bottom:235.353222px;}
.ydf{bottom:238.245322px;}
.yde{bottom:254.441248px;}
.ye0{bottom:254.923721px;}
.y65{bottom:270.260879px;}
.ydd{bottom:270.636852px;}
.y64{bottom:287.613484px;}
.ydb{bottom:288.375070px;}
.ydc{bottom:288.471233px;}
.y67{bottom:302.257154px;}
.y66{bottom:303.703205px;}
.y63{bottom:304.869203px;}
.yda{bottom:307.848559px;}
.yd9{bottom:309.391003px;}
.y62{bottom:322.124923px;}
.yd8{bottom:327.225635px;}
.yd7{bottom:328.768079px;}
.y61{bottom:339.477528px;}
.y45{bottom:342.842969px;}
.yd5{bottom:346.506548px;}
.yd6{bottom:346.602710px;}
.yd4{bottom:348.145154px;}
.y60{bottom:356.733248px;}
.y44{bottom:357.592684px;}
.yd3{bottom:365.979786px;}
.yd2{bottom:367.522230px;}
.y46{bottom:370.607137px;}
.y42{bottom:372.053188px;}
.y43{bottom:372.149591px;}
.y5f{bottom:374.085853px;}
.yd0{bottom:385.260699px;}
.yd1{bottom:385.356861px;}
.ycf{bottom:386.899306px;}
.y5e{bottom:391.341572px;}
.y3e{bottom:392.876314px;}
.ycd{bottom:403.095070px;}
.y41{bottom:404.444717px;}
.y5d{bottom:408.597292px;}
.y3d{bottom:409.746754px;}
.ycc{bottom:419.290835px;}
.y40{bottom:421.700437px;}
.y3c{bottom:425.075033px;}
.y5c{bottom:425.949897px;}
.yce{bottom:427.870339px;}
.ycb{bottom:435.486600px;}
.y3b{bottom:437.318424px;}
.y3f{bottom:439.053042px;}
.y3a{bottom:440.499574px;}
.y5b{bottom:443.205617px;}
.yca{bottom:451.682525px;}
.y36{bottom:456.020349px;}
.y5a{bottom:460.558222px;}
.y35{bottom:463.540138px;}
.yc8{bottom:469.420994px;}
.yc9{bottom:469.517157px;}
.yc7{bottom:471.059601px;}
.y39{bottom:472.795343px;}
.y59{bottom:477.813942px;}
.yc5{bottom:487.255205px;}
.y38{bottom:490.051063px;}
.y58{bottom:495.069661px;}
.yc4{bottom:503.354566px;}
.y37{bottom:507.403668px;}
.y34{bottom:508.849558px;}
.yc6{bottom:511.934311px;}
.y57{bottom:512.422266px;}
.yc3{bottom:519.550491px;}
.y56{bottom:529.677986px;}
.y30{bottom:534.589255px;}
.yc2{bottom:535.746095px;}
.y33{bottom:541.145166px;}
.y55{bottom:547.030591px;}
.yc0{bottom:551.942021px;}
.y32{bottom:558.497771px;}
.y54{bottom:564.286311px;}
.ybf{bottom:568.137625px;}
.y31{bottom:575.753490px;}
.yc1{bottom:576.621127px;}
.y2f{bottom:577.199541px;}
.y53{bottom:581.542030px;}
.ybe{bottom:584.236986px;}
.y52{bottom:598.894635px;}
.ybd{bottom:600.432751px;}
.y2e{bottom:609.495149px;}
.y2b{bottom:612.965188px;}
.y51{bottom:616.150355px;}
.ybb{bottom:618.171220px;}
.ybc{bottom:618.267382px;}
.yba{bottom:619.809827px;}
.y2d{bottom:626.847754px;}
.y50{bottom:633.502960px;}
.y98{bottom:636.005591px;}
.y2c{bottom:644.103474px;}
.y29{bottom:645.549524px;}
.y4f{bottom:650.758680px;}
.y97{bottom:652.201356px;}
.y2a{bottom:653.165390px;}
.y25{bottom:666.758264px;}
.y4e{bottom:668.014399px;}
.y96{bottom:668.397121px;}
.y28{bottom:677.942017px;}
.y95{bottom:684.496482px;}
.y4d{bottom:685.367004px;}
.y27{bottom:695.197737px;}
.yb9{bottom:697.992953px;}
.y94{bottom:700.692247px;}
.y4c{bottom:702.622724px;}
.y26{bottom:712.453457px;}
.y22{bottom:713.899507px;}
.yb8{bottom:716.406988px;}
.y93{bottom:716.888011px;}
.y4b{bottom:719.975329px;}
.y24{bottom:721.515373px;}
.y23{bottom:721.515566px;}
.y1e{bottom:728.649222px;}
.yb7{bottom:731.831429px;}
.y92{bottom:733.083776px;}
.y4a{bottom:737.231049px;}
.y21{bottom:746.291519px;}
.yb6{bottom:747.159708px;}
.y91{bottom:749.279541px;}
.y49{bottom:754.486768px;}
.y20{bottom:763.547238px;}
.yb5{bottom:764.126594px;}
.y90{bottom:765.378902px;}
.y48{bottom:771.839373px;}
.y1f{bottom:780.899843px;}
.yb4{bottom:781.189642px;}
.y8f{bottom:781.574667px;}
.y1d{bottom:782.345894px;}
.y47{bottom:789.095093px;}
.y8e{bottom:797.770432px;}
.yb3{bottom:798.156527px;}
.y18{bottom:800.758386px;}
.y1c{bottom:806.447698px;}
.y8d{bottom:813.966196px;}
.yb2{bottom:815.123413px;}
.y17{bottom:816.086665px;}
.y1b{bottom:823.703418px;}
.y16{bottom:828.233894px;}
.y8c{bottom:830.161961px;}
.yb1{bottom:832.090298px;}
.y1a{bottom:840.959137px;}
.y8b{bottom:846.261322px;}
.yb0{bottom:849.057184px;}
.y19{bottom:858.311743px;}
.y15{bottom:859.757793px;}
.y8a{bottom:862.457087px;}
.yaf{bottom:866.120232px;}
.y89{bottom:878.653012px;}
.y13{bottom:881.737759px;}
.yae{bottom:882.990955px;}
.y14{bottom:891.667306px;}
.y88{bottom:894.848616px;}
.yad{bottom:898.415396px;}
.y87{bottom:911.044381px;}
.yac{bottom:913.743675px;}
.y12{bottom:923.866189px;}
.y86{bottom:927.240146px;}
.yab{bottom:931.192684px;}
.y85{bottom:943.339668px;}
.ya9{bottom:949.701647px;}
.yaa{bottom:949.702129px;}
.y10{bottom:955.390891px;}
.y84{bottom:959.535272px;}
.ya8{bottom:967.440348px;}
.ya7{bottom:967.440444px;}
.yf{bottom:972.646611px;}
.y83{bottom:975.731037px;}
.ya6{bottom:982.864885px;}
.ya5{bottom:982.865367px;}
.ye{bottom:989.999216px;}
.y11{bottom:990.480751px;}
.y82{bottom:991.926962px;}
.ya4{bottom:1000.699507px;}
.ya3{bottom:1000.699523px;}
.yd{bottom:1007.254936px;}
.y81{bottom:1008.122566px;}
.ya1{bottom:1016.027642px;}
.ya2{bottom:1016.027802px;}
.y80{bottom:1024.221927px;}
.yc{bottom:1024.607541px;}
.ya0{bottom:1033.958667px;}
.y9f{bottom:1033.959149px;}
.y7f{bottom:1040.417692px;}
.y9d{bottom:1051.792807px;}
.y9e{bottom:1051.793289px;}
.y7e{bottom:1056.613457px;}
.y9c{bottom:1069.531507px;}
.y9b{bottom:1069.531989px;}
.y7d{bottom:1072.809222px;}
.y9a{bottom:1087.366129px;}
.y7c{bottom:1089.004986px;}
.yb{bottom:1096.620852px;}
.y7b{bottom:1105.104348px;}
.y99{bottom:1105.104781px;}
.y7a{bottom:1122.938979px;}
.y79{bottom:1124.481423px;}
.y75{bottom:1140.677188px;}
.y74{bottom:1156.872953px;}
.y8{bottom:1158.415406px;}
.ya{bottom:1159.090230px;}
.y9{bottom:1161.307507px;}
.y73{bottom:1173.068717px;}
.y7{bottom:1181.455810px;}
.y78{bottom:1183.576684px;}
.y72{bottom:1189.264482px;}
.y77{bottom:1201.315172px;}
.y6{bottom:1204.496213px;}
.y71{bottom:1205.363843px;}
.y76{bottom:1220.499171px;}
.y70{bottom:1222.041625px;}
.y6f{bottom:1239.683440px;}
.y2{bottom:1278.630398px;}
.y1{bottom:1308.033423px;}
.h9{height:8.988000px;}
.ha{height:14.920080px;}
.h4{height:21.031920px;}
.hb{height:22.500000px;}
.h6{height:23.908080px;}
.hd{height:26.015625px;}
.h7{height:26.964000px;}
.hc{height:30.019920px;}
.h3{height:31.992188px;}
.h8{height:32.896080px;}
.h5{height:35.952000px;}
.h2{height:41.884080px;}
.h1{height:59.860080px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:43.381513px;}
.x1{left:54.660706px;}
.x16{left:61.119731px;}
.x4{left:69.410420px;}
.x45{left:72.302521px;}
.x24{left:73.652168px;}
.x8{left:86.473815px;}
.x30{left:108.453782px;}
.x21{left:110.285445px;}
.x5{left:115.394824px;}
.x44{left:121.275429px;}
.x29{left:129.566118px;}
.x3d{left:133.325849px;}
.x28{left:134.579092px;}
.x3b{left:137.664000px;}
.x43{left:139.688471px;}
.x13{left:144.315832px;}
.x2a{left:147.593546px;}
.x2f{left:151.353277px;}
.x23{left:155.498622px;}
.x3c{left:157.426689px;}
.x3f{left:162.439664px;}
.x1d{left:164.271328px;}
.x27{left:167.645445px;}
.x1a{left:170.537546px;}
.x2b{left:172.465613px;}
.x25{left:174.297277px;}
.x40{left:180.949109px;}
.x17{left:183.262790px;}
.x31{left:186.636908px;}
.x1e{left:188.564975px;}
.x22{left:190.396639px;}
.x3a{left:191.457076px;}
.x18{left:193.577950px;}
.x2c{left:195.409613px;}
.x2d{left:198.687328px;}
.x1b{left:200.518992px;}
.x1f{left:203.796706px;}
.x42{left:206.206790px;}
.x26{left:208.713277px;}
.x41{left:215.557916px;}
.x19{left:223.077378px;}
.x3e{left:224.716235px;}
.x39{left:226.258689px;}
.x37{left:228.379563px;}
.x14{left:231.078915px;}
.x20{left:232.814118px;}
.x2e{left:235.320605px;}
.x38{left:277.255682px;}
.xa{left:462.446924px;}
.xf{left:481.438348px;}
.x10{left:484.908908px;}
.xc{left:521.059580px;}
.x11{left:547.956706px;}
.x12{left:554.030118px;}
.xb{left:555.186958px;}
.xe{left:556.536605px;}
.x6{left:559.139496px;}
.xd{left:578.130958px;}
.x7{left:690.151664px;}
.x1c{left:726.784941px;}
.x2{left:737.967731px;}
.x32{left:748.282891px;}
.x35{left:752.814167px;}
.x36{left:755.705448px;}
.x33{left:797.448444px;}
.x34{left:838.227227px;}
.x9{left:856.736672px;}
.x3{left:925.472269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.087413pt;}
.ls48{letter-spacing:-0.079466pt;}
.ls42{letter-spacing:-0.076817pt;}
.ls52{letter-spacing:-0.074168pt;}
.ls3f{letter-spacing:-0.071519pt;}
.ls36{letter-spacing:-0.068871pt;}
.ls30{letter-spacing:-0.066222pt;}
.ls2d{letter-spacing:-0.063573pt;}
.ls27{letter-spacing:-0.060924pt;}
.ls3d{letter-spacing:-0.058275pt;}
.ls29{letter-spacing:-0.055626pt;}
.ls20{letter-spacing:-0.053216pt;}
.ls37{letter-spacing:-0.052977pt;}
.ls3b{letter-spacing:-0.050329pt;}
.ls44{letter-spacing:-0.047680pt;}
.ls4{letter-spacing:-0.046604pt;}
.ls31{letter-spacing:-0.045031pt;}
.ls3a{letter-spacing:-0.042382pt;}
.ls53{letter-spacing:-0.039733pt;}
.ls41{letter-spacing:-0.037084pt;}
.ls32{letter-spacing:-0.034435pt;}
.ls47{letter-spacing:-0.031786pt;}
.ls3e{letter-spacing:-0.029138pt;}
.ls13{letter-spacing:-0.026887pt;}
.ls2a{letter-spacing:-0.026489pt;}
.ls6{letter-spacing:-0.023900pt;}
.ls28{letter-spacing:-0.023840pt;}
.ls33{letter-spacing:-0.021191pt;}
.ls1c{letter-spacing:-0.020912pt;}
.ls4f{letter-spacing:-0.018542pt;}
.lsf{letter-spacing:-0.017925pt;}
.ls19{letter-spacing:-0.014937pt;}
.ls26{letter-spacing:-0.013244pt;}
.ls5{letter-spacing:-0.011950pt;}
.ls2f{letter-spacing:-0.010595pt;}
.lsa{letter-spacing:-0.008962pt;}
.ls4e{letter-spacing:-0.007947pt;}
.ls9{letter-spacing:-0.005975pt;}
.ls4c{letter-spacing:-0.005298pt;}
.ls8{letter-spacing:-0.002987pt;}
.ls39{letter-spacing:-0.002649pt;}
.ls3{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002987pt;}
.ls15{letter-spacing:0.005975pt;}
.ls21{letter-spacing:0.006652pt;}
.lsd{letter-spacing:0.008962pt;}
.ls4a{letter-spacing:0.010595pt;}
.ls14{letter-spacing:0.011950pt;}
.ls1{letter-spacing:0.023203pt;}
.ls34{letter-spacing:0.023840pt;}
.ls49{letter-spacing:0.026489pt;}
.ls0{letter-spacing:0.026529pt;}
.ls22{letter-spacing:0.029934pt;}
.ls2{letter-spacing:0.039793pt;}
.ls23{letter-spacing:0.039912pt;}
.ls45{letter-spacing:0.042382pt;}
.ls17{letter-spacing:0.047799pt;}
.ls40{letter-spacing:0.082115pt;}
.ls46{letter-spacing:0.087413pt;}
.ls55{letter-spacing:0.119199pt;}
.ls38{letter-spacing:0.148337pt;}
.ls51{letter-spacing:0.701951pt;}
.ls54{letter-spacing:0.709897pt;}
.ls4d{letter-spacing:0.723142pt;}
.ls35{letter-spacing:0.725790pt;}
.ls2b{letter-spacing:0.731088pt;}
.ls43{letter-spacing:0.733737pt;}
.ls3c{letter-spacing:0.736386pt;}
.ls25{letter-spacing:0.739035pt;}
.ls50{letter-spacing:0.741684pt;}
.ls2e{letter-spacing:0.746981pt;}
.ls4b{letter-spacing:0.760226pt;}
.ls16{letter-spacing:0.776736pt;}
.ls1a{letter-spacing:0.779724pt;}
.ls24{letter-spacing:0.788686pt;}
.ls12{letter-spacing:0.791674pt;}
.lsc{letter-spacing:0.794661pt;}
.ls10{letter-spacing:0.797649pt;}
.ls1d{letter-spacing:0.803623pt;}
.lse{letter-spacing:0.812586pt;}
.ls18{letter-spacing:0.815573pt;}
.ls1b{letter-spacing:0.830510pt;}
.ls1f{letter-spacing:0.888049pt;}
.lsb{letter-spacing:0.969487pt;}
.ls7{letter-spacing:1.099381pt;}
.ls1e{letter-spacing:113.912018pt;}
.ws2d{word-spacing:-0.156283pt;}
.ws17{word-spacing:-0.143019pt;}
.ws44{word-spacing:-0.127146pt;}
.ws39{word-spacing:-0.095359pt;}
.ws1b{word-spacing:-0.089803pt;}
.ws1a{word-spacing:-0.079825pt;}
.ws19{word-spacing:-0.056542pt;}
.ws38{word-spacing:-0.050329pt;}
.ws2a{word-spacing:-0.031786pt;}
.ws3b{word-spacing:-0.018542pt;}
.ws2e{word-spacing:-0.005298pt;}
.ws3c{word-spacing:-0.002649pt;}
.ws2{word-spacing:0.000000pt;}
.ws25{word-spacing:0.002649pt;}
.ws18{word-spacing:0.003326pt;}
.ws1d{word-spacing:0.005298pt;}
.ws40{word-spacing:0.010595pt;}
.ws28{word-spacing:0.013244pt;}
.ws1f{word-spacing:0.015893pt;}
.ws3d{word-spacing:0.018542pt;}
.ws14{word-spacing:0.020912pt;}
.ws32{word-spacing:0.021191pt;}
.ws3a{word-spacing:0.023840pt;}
.ws27{word-spacing:0.026489pt;}
.ws34{word-spacing:0.029138pt;}
.ws43{word-spacing:0.031786pt;}
.ws5{word-spacing:0.031866pt;}
.ws45{word-spacing:0.034435pt;}
.ws4{word-spacing:0.035849pt;}
.ws26{word-spacing:0.037084pt;}
.ws37{word-spacing:0.039733pt;}
.ws30{word-spacing:0.042382pt;}
.ws36{word-spacing:0.045031pt;}
.ws1{word-spacing:0.046405pt;}
.ws20{word-spacing:0.047680pt;}
.ws1c{word-spacing:0.050329pt;}
.ws15{word-spacing:0.050787pt;}
.ws31{word-spacing:0.052977pt;}
.wsd{word-spacing:0.053774pt;}
.ws24{word-spacing:0.055626pt;}
.ws11{word-spacing:0.056762pt;}
.ws22{word-spacing:0.058275pt;}
.wsb{word-spacing:0.059749pt;}
.ws2b{word-spacing:0.060924pt;}
.ws12{word-spacing:0.062736pt;}
.ws33{word-spacing:0.063573pt;}
.wsf{word-spacing:0.065724pt;}
.ws3e{word-spacing:0.066222pt;}
.ws8{word-spacing:0.068711pt;}
.ws6{word-spacing:0.071699pt;}
.wsc{word-spacing:0.074686pt;}
.ws7{word-spacing:0.077674pt;}
.ws9{word-spacing:0.080661pt;}
.ws16{word-spacing:0.083649pt;}
.wse{word-spacing:0.086636pt;}
.ws13{word-spacing:0.089623pt;}
.ws10{word-spacing:0.095598pt;}
.ws3{word-spacing:0.104859pt;}
.wsa{word-spacing:0.105696pt;}
.ws0{word-spacing:0.126011pt;}
.ws3f{word-spacing:0.198665pt;}
.ws41{word-spacing:0.203963pt;}
.ws21{word-spacing:0.217207pt;}
.ws42{word-spacing:0.225154pt;}
.ws2f{word-spacing:0.233101pt;}
.ws29{word-spacing:0.235749pt;}
.ws2c{word-spacing:0.243696pt;}
.ws35{word-spacing:0.267536pt;}
.ws23{word-spacing:0.278131pt;}
.ws1e{word-spacing:28.732296pt;}
._5{margin-left:-27.709832pt;}
._1{margin-left:-0.890259pt;}
._6{width:0.860883pt;}
._b{width:6.047371pt;}
._a{width:12.020573pt;}
._8{width:22.455649pt;}
._9{width:24.944412pt;}
._4{width:29.132275pt;}
._2{width:37.791213pt;}
._0{width:39.624451pt;}
._7{width:46.642901pt;}
._3{width:920.590871pt;}
.fs7{font-size:9.958159pt;}
.fs8{font-size:16.530544pt;}
.fs3{font-size:23.302092pt;}
.fs9{font-size:24.895397pt;}
.fs4{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fsa{font-size:33.260251pt;}
.fs6{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.fs0{font-size:66.321339pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:3.787067pt;}
.y3{bottom:25.227067pt;}
.y5{bottom:29.627067pt;}
.y6e{bottom:103.627067pt;}
.y6d{bottom:117.067579pt;}
.y6c{bottom:133.067515pt;}
.y6b{bottom:148.987291pt;}
.y6a{bottom:164.907067pt;}
.ye1{bottom:184.267067pt;}
.y69{bottom:192.187419pt;}
.y68{bottom:195.307067pt;}
.ydf{bottom:197.707067pt;}
.yde{bottom:211.147200pt;}
.ye0{bottom:211.547579pt;}
.y65{bottom:224.275067pt;}
.ydd{bottom:224.587067pt;}
.y64{bottom:238.675067pt;}
.ydb{bottom:239.307067pt;}
.ydc{bottom:239.386867pt;}
.y67{bottom:250.827067pt;}
.y66{bottom:252.027067pt;}
.y63{bottom:252.994667pt;}
.yda{bottom:255.467075pt;}
.yd9{bottom:256.747067pt;}
.y62{bottom:267.314267pt;}
.yd8{bottom:271.547075pt;}
.yd7{bottom:272.827067pt;}
.y61{bottom:281.714267pt;}
.y45{bottom:284.507067pt;}
.yd5{bottom:287.547275pt;}
.yd6{bottom:287.627075pt;}
.yd4{bottom:288.907067pt;}
.y60{bottom:296.033867pt;}
.y44{bottom:296.747067pt;}
.yd3{bottom:303.707075pt;}
.yd2{bottom:304.987067pt;}
.y46{bottom:307.547067pt;}
.y42{bottom:308.747067pt;}
.y43{bottom:308.827067pt;}
.y5f{bottom:310.433867pt;}
.yd0{bottom:319.707275pt;}
.yd1{bottom:319.787075pt;}
.ycf{bottom:321.067067pt;}
.y5e{bottom:324.753467pt;}
.y3e{bottom:326.027067pt;}
.ycd{bottom:334.507067pt;}
.y41{bottom:335.627067pt;}
.y5d{bottom:339.073067pt;}
.y3d{bottom:340.026944pt;}
.ycc{bottom:347.947067pt;}
.y40{bottom:349.946667pt;}
.y3c{bottom:352.747064pt;}
.y5c{bottom:353.473067pt;}
.yce{bottom:355.066739pt;}
.ycb{bottom:361.387067pt;}
.y3b{bottom:362.907200pt;}
.y3f{bottom:364.346667pt;}
.y3a{bottom:365.547067pt;}
.y5b{bottom:367.792667pt;}
.yca{bottom:374.827200pt;}
.y36{bottom:378.426928pt;}
.y5a{bottom:382.192667pt;}
.y35{bottom:384.667200pt;}
.yc8{bottom:389.547408pt;}
.yc9{bottom:389.627208pt;}
.yc7{bottom:390.907200pt;}
.y39{bottom:392.347600pt;}
.y59{bottom:396.512267pt;}
.yc5{bottom:404.347067pt;}
.y38{bottom:406.667200pt;}
.y58{bottom:410.831867pt;}
.yc4{bottom:417.707067pt;}
.y37{bottom:421.067200pt;}
.y34{bottom:422.267067pt;}
.yc6{bottom:424.826939pt;}
.y57{bottom:425.231867pt;}
.yc3{bottom:431.147200pt;}
.y56{bottom:439.551467pt;}
.y30{bottom:443.627067pt;}
.yc2{bottom:444.587067pt;}
.y33{bottom:449.067467pt;}
.y55{bottom:453.951467pt;}
.yc0{bottom:458.027200pt;}
.y32{bottom:463.467467pt;}
.y54{bottom:468.271067pt;}
.ybf{bottom:471.467067pt;}
.y31{bottom:477.787067pt;}
.yc1{bottom:478.507072pt;}
.y2f{bottom:478.987067pt;}
.y53{bottom:482.590667pt;}
.ybe{bottom:484.827067pt;}
.y52{bottom:496.990667pt;}
.ybd{bottom:498.267067pt;}
.y2e{bottom:505.787467pt;}
.y2b{bottom:508.667067pt;}
.y51{bottom:511.310267pt;}
.ybb{bottom:512.987275pt;}
.ybc{bottom:513.067075pt;}
.yba{bottom:514.347067pt;}
.y2d{bottom:520.187467pt;}
.y50{bottom:525.710267pt;}
.y98{bottom:527.787067pt;}
.y2c{bottom:534.507067pt;}
.y29{bottom:535.707067pt;}
.y4f{bottom:540.029867pt;}
.y97{bottom:541.227067pt;}
.y2a{bottom:542.027067pt;}
.y25{bottom:553.307067pt;}
.y4e{bottom:554.349467pt;}
.y96{bottom:554.667067pt;}
.y28{bottom:562.587867pt;}
.y95{bottom:568.027067pt;}
.y4d{bottom:568.749467pt;}
.y27{bottom:576.907467pt;}
.yb9{bottom:579.227067pt;}
.y94{bottom:581.467067pt;}
.y4c{bottom:583.069067pt;}
.y26{bottom:591.227067pt;}
.y22{bottom:592.427067pt;}
.yb8{bottom:594.507891pt;}
.y93{bottom:594.907067pt;}
.y4b{bottom:597.469067pt;}
.y24{bottom:598.747067pt;}
.y23{bottom:598.747227pt;}
.y1e{bottom:604.667067pt;}
.yb7{bottom:607.307811pt;}
.y92{bottom:608.347067pt;}
.y4a{bottom:611.788667pt;}
.y21{bottom:619.307467pt;}
.yb6{bottom:620.027931pt;}
.y91{bottom:621.787067pt;}
.y49{bottom:626.108267pt;}
.y20{bottom:633.627067pt;}
.yb5{bottom:634.107843pt;}
.y90{bottom:635.147067pt;}
.y48{bottom:640.508267pt;}
.y1f{bottom:648.027067pt;}
.yb4{bottom:648.267555pt;}
.y8f{bottom:648.587067pt;}
.y1d{bottom:649.227067pt;}
.y47{bottom:654.827867pt;}
.y8e{bottom:662.027067pt;}
.yb3{bottom:662.347467pt;}
.y18{bottom:664.506611pt;}
.y1c{bottom:669.227867pt;}
.y8d{bottom:675.467067pt;}
.yb2{bottom:676.427379pt;}
.y17{bottom:677.226731pt;}
.y1b{bottom:683.547467pt;}
.y16{bottom:687.307067pt;}
.y8c{bottom:688.907067pt;}
.yb1{bottom:690.507291pt;}
.y1a{bottom:697.867067pt;}
.y8b{bottom:702.267067pt;}
.yb0{bottom:704.587203pt;}
.y19{bottom:712.267067pt;}
.y15{bottom:713.467067pt;}
.y8a{bottom:715.707067pt;}
.yaf{bottom:718.746915pt;}
.y89{bottom:729.147200pt;}
.y13{bottom:731.707067pt;}
.yae{bottom:732.747027pt;}
.y14{bottom:739.947067pt;}
.y88{bottom:742.587067pt;}
.yad{bottom:745.546947pt;}
.y87{bottom:756.027067pt;}
.yac{bottom:758.267067pt;}
.y12{bottom:766.667200pt;}
.y86{bottom:769.467067pt;}
.yab{bottom:772.747067pt;}
.y85{bottom:782.827200pt;}
.ya9{bottom:788.106667pt;}
.yaa{bottom:788.107067pt;}
.y10{bottom:792.827867pt;}
.y84{bottom:796.267067pt;}
.ya8{bottom:802.827067pt;}
.ya7{bottom:802.827147pt;}
.yf{bottom:807.147467pt;}
.y83{bottom:809.707067pt;}
.ya6{bottom:815.627067pt;}
.ya5{bottom:815.627467pt;}
.ye{bottom:821.547467pt;}
.y11{bottom:821.947067pt;}
.y82{bottom:823.147200pt;}
.ya4{bottom:830.427067pt;}
.ya3{bottom:830.427080pt;}
.yd{bottom:835.867067pt;}
.y81{bottom:836.587067pt;}
.ya1{bottom:843.147067pt;}
.ya2{bottom:843.147200pt;}
.y80{bottom:849.947067pt;}
.yc{bottom:850.267067pt;}
.ya0{bottom:858.027067pt;}
.y9f{bottom:858.027467pt;}
.y7f{bottom:863.387067pt;}
.y9d{bottom:872.826667pt;}
.y9e{bottom:872.827067pt;}
.y7e{bottom:876.827067pt;}
.y9c{bottom:887.547067pt;}
.y9b{bottom:887.547467pt;}
.y7d{bottom:890.267067pt;}
.y9a{bottom:902.347067pt;}
.y7c{bottom:903.707067pt;}
.yb{bottom:910.027067pt;}
.y7b{bottom:917.067067pt;}
.y99{bottom:917.067427pt;}
.y7a{bottom:931.867075pt;}
.y79{bottom:933.147067pt;}
.y75{bottom:946.587067pt;}
.y74{bottom:960.027067pt;}
.y8{bottom:961.307067pt;}
.ya{bottom:961.867067pt;}
.y9{bottom:963.707067pt;}
.y73{bottom:973.467067pt;}
.y7{bottom:980.427067pt;}
.y78{bottom:982.187067pt;}
.y72{bottom:986.907067pt;}
.y77{bottom:996.907291pt;}
.y6{bottom:999.547067pt;}
.y71{bottom:1000.267067pt;}
.y76{bottom:1012.827067pt;}
.y70{bottom:1014.107067pt;}
.y6f{bottom:1028.747067pt;}
.y2{bottom:1061.067067pt;}
.y1{bottom:1085.467067pt;}
.h9{height:7.458661pt;}
.ha{height:12.381377pt;}
.h4{height:17.453267pt;}
.hb{height:18.671548pt;}
.h6{height:19.840038pt;}
.hd{height:21.588978pt;}
.h7{height:22.375983pt;}
.hc{height:24.911928pt;}
.h3{height:26.548607pt;}
.h8{height:27.298700pt;}
.h5{height:29.834644pt;}
.h2{height:34.757361pt;}
.h1{height:49.674683pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x15{left:36.000000pt;}
.x1{left:45.360000pt;}
.x16{left:50.720000pt;}
.x4{left:57.600000pt;}
.x45{left:60.000000pt;}
.x24{left:61.120000pt;}
.x8{left:71.760000pt;}
.x30{left:90.000000pt;}
.x21{left:91.520000pt;}
.x5{left:95.760000pt;}
.x44{left:100.640000pt;}
.x29{left:107.520000pt;}
.x3d{left:110.640000pt;}
.x28{left:111.680000pt;}
.x3b{left:114.240000pt;}
.x43{left:115.920000pt;}
.x13{left:119.760000pt;}
.x2a{left:122.480000pt;}
.x2f{left:125.600000pt;}
.x23{left:129.040000pt;}
.x3c{left:130.640000pt;}
.x3f{left:134.800000pt;}
.x1d{left:136.320000pt;}
.x27{left:139.120000pt;}
.x1a{left:141.520000pt;}
.x2b{left:143.120000pt;}
.x25{left:144.640000pt;}
.x40{left:150.160000pt;}
.x17{left:152.080000pt;}
.x31{left:154.880000pt;}
.x1e{left:156.480000pt;}
.x22{left:158.000000pt;}
.x3a{left:158.880000pt;}
.x18{left:160.640000pt;}
.x2c{left:162.160000pt;}
.x2d{left:164.880000pt;}
.x1b{left:166.400000pt;}
.x1f{left:169.120000pt;}
.x42{left:171.120000pt;}
.x26{left:173.200000pt;}
.x41{left:178.880000pt;}
.x19{left:185.120000pt;}
.x3e{left:186.480000pt;}
.x39{left:187.760000pt;}
.x37{left:189.520000pt;}
.x14{left:191.760048pt;}
.x20{left:193.200000pt;}
.x2e{left:195.280000pt;}
.x38{left:230.079680pt;}
.xa{left:383.760000pt;}
.xf{left:399.519968pt;}
.x10{left:402.400000pt;}
.xc{left:432.399512pt;}
.x11{left:454.720000pt;}
.x12{left:459.760000pt;}
.xb{left:460.720000pt;}
.xe{left:461.840000pt;}
.x6{left:464.000000pt;}
.xd{left:479.760000pt;}
.x7{left:572.720000pt;}
.x1c{left:603.120000pt;}
.x2{left:612.400000pt;}
.x32{left:620.960000pt;}
.x35{left:624.720264pt;}
.x36{left:627.119584pt;}
.x33{left:661.759867pt;}
.x34{left:695.600000pt;}
.x9{left:710.960000pt;}
.x3{left:768.000000pt;}
}
